﻿




.header-container {
	max-width: 1004px;
	margin: 0 auto;
}

.features-vertical .img-responsive-div {
  width: 45px;
  height: 45px; }

.features-horizontal.features-horizontal-one .img-responsive-div {
  width: 45px;
  height: 45px; }

.features-horizontal.features-horizontal-two .img-responsive-div {
  width: 120px;
  height: 120px; }
.menu-item-625 a{border-right:0}
.genesis-nav-menu .menu-item{display:block;margin-left:0}
.genesis-nav-menu .menu-item:hover{position:static}


.nav-toggle,
.nav-toggle .bar,
.blog-menu a,
.blog-menu ul .has-children,
.blog-title a,
.post-title a,
.format-bubble,
.post-meta a,
.featured-media a,
.content form input,
.content form textarea,
.media-caption,
.post-nav a,
input#s,
#searchsubmit,
.widget-content ul li,
.widget_recent_entries a,
.search-toggle.active .metal,
.search-toggle.active .handle,
a.more-link,
.dribbble-shot img,
.flickr_badge_image a img {
	-webkit-transition: all 0.2s ease-in-out;
	 -moz-transition: all 0.2s ease-in-out;
	 -ms-transition: all 0.2s ease-in-out;
	 -o-transition: all 0.2s ease-in-out;
	 transition: all 0.2s ease-in-out;
}

	
	.search-toggle .metal,
	.search-toggle .glass,
	.search-toggle .handle {
		position: absolute;
	}

	
	.search-toggle .handle {
		height: 5px;
		width: 14px;
		top: 36px;
		left: 0px;
		background: #555;
		border-radius: 2px 0 0 2px;
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}

	
	.search-toggle.active .metal,
	.search-toggle.active .handle { background: #FFF; }

#forum td.topics, #forum td.last-reply {
  background-color: #ddd;
}


#navigation ul.menu li.last {
  border-right:none;
}


#navigation ul.menu li.last ul {
  width: 127px;
}

.region-top-links ul li.last{border-right:none;}


#footer ul li.last{border-right:none;}


  #navigation ul.menu ul li, #navigation ul.menu ul li.last {
    margin-bottom: 0; border-color: #e3e3e3;
  }

ul.technology-org-list {
	margin: 0em;
	line-height: 1.2em;
	
}

ul.technology-org-list li {
	padding: 0.25em 0em 0.5em 0em;
	list-style: none;
}

.technology-org-recent-news ul.technology-org-list li {
	padding: 0.5em 1.25em;
}

  .main-navigation li.has-sub:hover #products-menu {
    z-index: 3;
    left: 0;
    -webkit-animation: fade-in .3s ease-out both;
    
    -moz-animation: fade-in .3s ease-out both;
    
    -o-animation: fade-in .3s ease-out both;
    
    animation: fade-in .3s ease-out both;
     }

header .socialtop li.facebook a {background-position:0 0;}

footer .socialfooter li.facebook {background-position:0 0;}

#footer #credit img {
  vertical-align: middle;
}

#footer #credit span {
  display: none;
}

  #connect .col-right {
    float: right;
    width: 48%;
  }

  .col-right {
    float: right;
  }


.carousel .slideset {
	position:relative;
	height:900px;
}




#about .txt1, #about .txt2
{
	float: left;
	width: 400px;
	font-family: "Karla", sans-serif;
}

.rtejustify {
  text-align: justify;
}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}



#navigation {
	margin: 0 auto;
	width: 100%;
	z-index: 500;
	
}

#navigation-inner {
width: 1000px;
margin-left: -1px;
margin-top: 0%;
}

  


 #navigation .secondary{
 margin-bottom: 5px;
 height: 40px;
line-height: 40px;
}

	#navigation  ul {
margin: 0 auto;
padding: 0;
list-style: none;
line-height: 1;
border-bottom: 0;
text-align: center;
 
}

#navigation  ul a {
position: relative;
display: block;
 padding: 0 14px;
height: 35px;
line-height: 40px;
text-transform:uppercase;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

#navigation .secondary ul a{
height: 40px;
line-height: 40px;
color: #FFF;
background: #991b1e;
border-left: 1px solid #b39782;
}

#navigation .secondary ul a:hover{
opacity: 1;
background: #806855;
}

	 
#navigation  ul li{
float: left;
position: relative;
width: auto;
transition: all .3s;
-ms-transition: all .3s;
-moz-transition: all .3s;
-o-transition: all .3s;
-webkit-transition: all .3s;

}

#navigation  ul li:first-child  
#maganav ul  a{border-right:none;}
	
 #navigation  ul li.current-menu-item  ,#navigation  ul li a:hover {  }

	
#navigation  ul li.dropme a{background: #FD4326;}
 
	#navigation  ul ul {position: absolute;left: -999em;width: 212px;z-index:99999;border:0;margin-left:-1px;background: none;border-bottom: none;}

	#navigation  ul ul a {
width: 198px;
height: 20px;
padding: 15px 0px 10px 15px;
overflow: hidden;
text-align: left;
border-right: none;
box-shadow: 0 1px 3px 0 #fff;
-moz-box-shadow: 0 1px 3px 0 #fff;
-webkit-box-shadow: 0 1px 3px 0 #fff;
background: #06AFE4;}
 
#navigation .secondary ul ul a{padding: 0px 0px 2px 15px; height: 25px; line-height: 25px;}

	#navigation  ul ul a:hover {opacity: 1;
background: #48BCE0;}

	#navigation  ul ul ul {border-top:0;margin: -27px 0 0 212px;}

	#navigation  ul li li  { margin:0;border:0;}

	#navigation  ul li:hover { opacity: 1;position:static;}

	#navigation  ul li:hover ul ul, #navigation  ul li:hover ul ul ul, #navigation  ul li:hover ul ul ul ul { left:-999em; }

	#navigation  ul li:hover ul, #navigation  ul li li:hover ul,#navigation  ul li li li:hover ul,#navigation  ul li li li li:hover ul { left:auto; }

#navigation .current_page_item {
	background: #FD4326;
}
